Quassel IRC - Bug #457

WindowTitle should fit to window content in SettingsPageDIgs

01/02/2009 04:42 PM - seezer

Status: Resolved Start date: 01/02/2009
Priority: Low Due date:

Assignee: seezer % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

See seele's review page 16

Associated revisions

Revision 0fe27b9f3c35b979eed0eaala89ffea57aeb52b8 - 01/03/2009 01:20 AM - Manuel Nickschas

Fix window title for SettingsDIg as well, make translatable, add window icon

Fixes #457.

Revision 0fe27b9f - 01/03/2009 01:20 AM - Manuel Nickschas

Fix window title for SettingsDlg as well, make translatable, add window icon

Fixes #457.

History

#1 - 01/03/2009 01:24 AM - Sputnick

- Status changed from Assigned to Resolved

Applied in changeset 0fe27b9f3c35b979eed0eaala89ffea57aeb52b8.

Files
0001-Provide-correct-windowTitle-in-dedicated-SettingsPag.patch 1.37 KB 01/02/2009 seezer
0001-Fix-menu-names-according-to-seele-s-review-p.16.patch 3.76 KB 01/02/2009 seezer
